Информационная безопасность
[RU] switch to English


Слабые разрешения в git
Опубликовано:21 апреля 2009 г.
Источник:
SecurityVulns ID:9861
Тип:локальная
Уровень опасности:
4/10
Описание:На некоторых платформах файлы шаблонов принадлежат пользователю отличному от root.
Затронутые продукты:GIT : git 1.4
 GIT : git 1.5
 GIT : git 1.6
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 1777-1] New git-core packages fix privilege escalation (21.04.2009)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород